.seld_frame
{
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: White;
	border: solid 1px #aaaaaa;
	margin: 0px;
	padding: 0px;
	overflow: auto;
	text-align: center;
}
.seld_select
{
	text-align: left;
	padding: 0px;
	margin: 0px;
	width: 100%;
	-moz-user-select: none;
	color: #212121;
	cursor: default;
}
.seld_select td
{
	list-style: none;
	padding: 0px;
	margin: 0px;
	white-space: nowrap;
}
.seld_option
{
	width: 100%;
	padding: 0px 2px;
	font-size: 10pt;
}
.checkbox, .checkbox_checked
{
	display: inline-block;
	height: 13px;
	width: 13px;
	background-repeat: no-repeat;
	margin: 2px 5px 0px 0px;
}
.seld_option .checkbox
{
	background-image: url('../images/checkbox_notchecked.png');
}
.seld_option_selected .checkbox
{
	background-image: url('../images/checkbox_notchecked_focus.png');
}
.seld_option .checkbox_checked
{
	background-image: url('../images/checkbox_checked.png');
}
.seld_option_selected .checkbox_checked
{
	background-image: url('../images/checkbox_checked_focus.png');
}
.seld_option_selected, .seld_input_focus, .seld_option_selected .seld_option_highlight
{
	background-color: #3399fe !important;
	color: White !important;
}
.seld_option_highlight
{
	color: #4074A4;
}
.seld_optgroup_label
{
	font-weight: bold;
	font-style: italic;
}
.seld_optgroup
{
	width: 100%;
}
.seld_optgroup td
{
	padding-left: 20px;
}
.seld_input
{
	cursor: default;
	-moz-user-select: none;
	background: White;	
	float: left;
	font-size: 10pt;
	white-space: nowrap;
	overflow: hidden;
}
.seld_button
{
	vertical-align: top;
	cursor: default;
	border: none 1px;
	float: right;
	margin: 0px;
	padding: 0px;
}
.seld_container
{
	vertical-align: bottom;
	border: solid 1px Gray;
	padding: 0px;
	margin: 0px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.seld_container > a
{
	outline: none;
}
.seld_nohscrollbar
{
	overflow-x: hidden;
}


H1.H2_D_2
{
	font-weight: bold;
	font-size: 90%;
	color: #4074A4;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
}

.tag-leftradio
{
	font-weight: bold;
	font-size: 70%;
	text-align: left;
	color: #4074A4;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.tag-radio
{
	font-weight: bold;
	font-size: 80%;
	color: #4074A4;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	position: static;
}

INPUT.radiostate
{
	font-weight: bold;
	font-size: 70%;
	text-align: justify;
	color: #4074A4;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.spanstate
{
	font-weight: bold;
	font-size: 70%;
	text-align: center;
	color: #4074A4;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

span.fld
{
	font-size: 10pt;
	vertical-align: middle;
}

INPUT
{
	outline-style: none;
}

INPUT.fld
{
	border: 1px solid Gray; 
	font-size: 10pt;
	vertical-align: middle;
}
INPUT.fld-r
{
	vertical-align: middle;
}

INPUT.ok
{
	font-size: x-small;
	vertical-align: middle;
}

TEXTAREA.fld
{
	border: 1px solid Gray; 
	font-size: 10pt;
	vertical-align: middle;
}
SELECT.fld
{
	border: 1px solid Gray;
	font-size: 10pt;
	vertical-align: middle;
}
INPUT.fld-s
{
	border: 1px solid Gray;
	font-size: 10pt;
	vertical-align: middle;
}
TEXTAREA.fld-s
{
	border: 1px solid Gray;
	font-size: 10pt;
	vertical-align: middle;
}
SELECT.fld-s
{
	border: 1px solid Gray;
	width: 274pt;
	vertical-align: middle;
}

SELECT.fld2
{
	border: 1px solid Gray;
	font-size: 10pt;
}

.fldinput
{
	border: 1px solid Gray;
	font-size: 10pt;
}

A
{
	outline-style: none;
	border-bottom-style: none;
}

A.muted
{
	text-decoration: none;
}

A.muted:hover
{
	/*--color: red;--*/
	text-decoration: underline;
}

A.mutedhover
{
	/*--color: red;--*/
	text-decoration: underline;
}
.CONTACT
{
	color: #0851a7;
	text-decoration: none;
	font-size: 70%;
	background-image: url(../images/org_at.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
}

.CONTACT:hover
{
	color: red;
	text-decoration: underline;
}
.DEPARTMENT
{
	color: #0851a7;
	text-decoration: none;
	font-size: 70%;
	background-image: url(../images/podrasd_at.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
}

.CABDEP
{
	color: #0851a7;
	text-decoration: none;
	font-size: 70%;
	background-image: url(../images/PodrasdKab_at.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
}
.CABDEP:hover
{
	color: red;
	text-decoration: underline;
}
.DEPARTMENT:hover
{
	color: red;
	text-decoration: underline;
}
.CITIZEN
{
	color: #0851a7;
	text-decoration: none;
	background-image: url(../images/man_at.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	font-size: 70%;
}
.CITIZEN:hover
{
	color: red;
	text-decoration: underline;
}

A.mutedw
{
	color: white;
	text-decoration: none;
}
A.mutedw:hover
{
	text-decoration: underline;
}



A.expanded
{
	text-decoration: none;
	color: Black;
}
A.expanded:hover
{
	text-decoration: underline;
}

A.wtabs
{
	text-decoration: underline;
	font-weight: bold;
	color: White;
	font-size: 85%;
}
A.wtabs:hover
{
	color: Yellow;
}

A.tmenu
{
	font-size: 11px;
	text-decoration: none;
	color: Black;
}

A.tmenu:hover
{
	background-color: Silver;
}

A.redlink
{
	color: Red;
	text-decoration: none;
	font-weight: bold;
}

A.redlink:hover
{
	text-decoration: underline;
}

A.buttons
{
	vertical-align: bottom;
}

H1.H1_D
{
	font-size: 120%;	
	margin-left: 10pt;
	margin-bottom: 6pt;
	margin-top: 10pt;
}

H1.H2_D
{
	font-size: 90%;	
	margin-top: 6pt;
	margin-bottom: 0pt;
}

A.H2_D
{
	font-size: 90%;	
	margin-top: 1px;
	margin-bottom: 1px;
	text-decoration: none;
}

A.H2_D:hover
{
	text-decoration: underline;
}

.ticker
{
	font-size: 80%;
	margin-left: 10pt;
	color: #4074A4;
	margin-top: 0pt;
}



TABLE.cart
{
	border: 1px solid #A0A0A0;
	margin-right: 10px;
}
.cart2
{
	font-size: 70%;
	color: #4074A4;
	font-weight: bold;
}

TABLE.cab-f
{
	margin-left: 10px;
	padding-top:0pt;
	padding-bottom:0pt;
}

a.cab-f
{
	display: block;
	padding: 2px 10px 2px 10px;
	font-size: 75%;
}
a.cab-f img
{
    width:30pt;
    }

TD a.cab-f
{
	border-bottom-style:none;
	border-top-style:none;
	border-right-style:none;
	border-left-style:none;
	border-width:thin;
    }

TD.currentFolderLink a.cab-f
{
    color:Black;
	text-decoration:none;	
	font-size:small;
	border-bottom-style:none;
	border-top-style:none;
	border-right-style:none;
	border-left-style:none;	
	border-width:thin;
	border-right-width:medium;
	height:100%;
	color:White;
    font-weight:bold;
}

TD.currentFolderLink a.cab-f img
{
    width:28pt;
}

.fp-cab
{
	font-size: 80%;
	color: Black;
}

.copyright
{
	font-size: 9px;
	margin-top: 60px;
	margin-left: 16px;
	margin-bottom: 20px;
}

.status
{
	font-size: 90%;
	color: Red;
	border: 1px solid Red;
	padding-left: 2pt;
	padding-bottom: 2pt;
	padding-right: 2pt;
	padding-top: 2pt;
	margin-right: 5pt;
	margin-top: 3pt;
	white-space: nowrap;
}

.t0i
{
	font-size: 70%;
	padding: 2pt 5pt 2pt 5pt;
	text-decoration: none;
	color: Black;
}

.ts
{
	font-size: 70%;
	padding: 2pt 5pt 2pt 5pt;
}

.tag
{
	font-weight: bold;
	font-size: 70%;
	text-align: right;	
	padding-top: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
}
.slesh
{
	font-size: 140%;
}

.tag-left
{
	text-align: left;
	/*color: #4074A4;*/
	padding-top: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
}


.tag2
{
	font-weight: bold;
	font-size: 70%;
	text-align: left;
	color: #434343;
	padding-top: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
}


A.tag
{
	font-weight: bold;
	font-size: 70%;
	text-align: right;
	color: #4074A4;
	padding-top: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	text-decoration: none;
}
A.tag:hover
{
	text-decoration: underline;
}


div.blockname
{
	font-weight: bold;
	margin-bottom: 4pt;
}

span.blockname
{
	font-size: 70%;
	color: #434343;
}
A.blockname
{
	font-size: 70%;
	color: #434343;
	text-decoration: none;
}
A.blockname:hover
{
	text-decoration: underline;
}

.fs
{
	font-weight: normal;
	font-size: 70%;
	padding-top: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
}

.cfs
{
	font-weight: normal;
	font-size: 70%;
	padding-top: 1px;
	padding-left: 3px;
	padding-right: 1px;
	padding-bottom: 1px;
}
.cfs_b
{
	font-weight: normal;
	font-size: 70%;
	padding-top: 1px;
	padding-left: 3px;
	padding-right: 1px;
	padding-bottom: 1px;
	border: 1px solid #969696;
}

.blocksearch
{
	padding-top: 4px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 6px;
	border: 1px solid #969696;
	margin-top: 10px;
	background-color: #F5F5F5;
}

.extvalues
{
	padding-top: 4px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 6px;
	border: 1px solid #969696;
	margin-top: 10px;
	background-color: #F5F5F5;
}
.extvalues INPUT
{
	width: 85%;
	float: left;
}
.arvalues TEXTAREA
{
	width: 85%;
	height: 100px;
}
.arvalues .tag
{
	padding-top: 5pt;
	padding-left: 10px;
	width: 100px;
	vertical-align: top;
}
.arvalues .value
{
	padding-top: 5pt;
	padding-left: 5px;
	vertical-align: top;
}
.arvalues IMG
{
	display: inline-block;
}
.arvalues SELECT
{
	width: 85%;
}

.blockcard
{
	padding-top: 4px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 6px;
	border: 1px solid #969696;
	margin-top: 10px;
	background-color: white;
	overflow: auto;
	overflow-y: hidden;
	min-height: 20px;
}

.blockcardupd
{
	padding-top: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 6px;
	border: 1px solid #969696;
	margin-top: 10px;
	background-color: white;
}
.blockcardupd TD
{
	border-bottom-style: dotted;
	border-bottom-width: 1pt;
	margin-bottom: 2pt;
	padding-top: 10pt;
	padding-right: 10pt;
}
.count
{
	border: 1px solid #969696;
	padding-left: 3px;
	padding-right: 3px;
	background-color: #E7E7E7;
	color: Red;
	font-size: 70%;
}

.list
{
	border: 1px solid #969696;
	padding-bottom: 10pt;
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 10pt;
	background-color: white;
	color: Red;
	font-size: 70%;
	margin-top: 2pt;
}

#tblFiles {
    border-top: #b0b0b0 1px solid;
}

#tblFiles td {
    vertical-align: middle !important;
}

TABLE.std_list
{
	border: 1px solid #b0b0b0;
	border-collapse: collapse;
}

TABLE.std_list TR.title td
{
	color: White;
	font-size: 12px;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}

TABLE.std_list TR.head
{
	color: Black;
	font-size: 11px;
}

TABLE.std_list TR.head TD
{	
	padding: 8px 3px;
	border: #b6b6b6 1px solid;
}

TABLE.std_list TR.head TH
{
	color: #131313;
	background-color: #e8e8e8;
}

TABLE.std_list TR.head TH A
{
	color: #0851a7;
	text-decoration: none;
}

TABLE.std_list TR.head TH A:hover
{
	color: red;
	text-decoration: underline;
}

TABLE.std_list TR.head2
{
	font-weight: bold;
	font-size: 11px;
}

TABLE.std_list TR.head2 TD
{
	color: #0851a7;
	background-color: white;
}

TABLE.std_list TR.body
{
	background-color: white;
}

TABLE.std_list TR.bodyz
{
	background-color:#f8f8f8;
}

table.std_list tr.bodyz.marked,
table.std_list tr.body.marked {
	background-color: #e7f4fd;
}


TABLE.std_list TR.body TD
{
	border-left: 0;
	border-right: 0;
	font-size: 11px;
	color: #131313;
	vertical-align: middle;
	padding:5px 0;
	font-family: 'Segoe UI';
}

TABLE.std_list TR.bodyz TD
{
	border-left: 0;
	border-right: 0;
	font-size: 11px;
	border: #b6b6b6 solid;
	border-width: 1px 0;
	color: #131313;
	vertical-align: middle;
	padding:5px 0;
	font-family: 'Segoe UI';
}

table.std_list img.menuimg {
  padding: 0px;
}

table.std_list tr.bodyz td span.new_icon,
table.std_list tr.body td span.new_icon{ display: none;}

table.std_list tr.bodyz.green_flag td span.new_icon,
table.std_list tr.body.green_flag td span.new_icon{ display: inline-block;}

TABLE.grid TR.le
{
	font-size: 70%;
}

TABLE.grid TD
{
	border-right: #f0f0f0 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 1px;
	padding-top: 1px;
	border-bottom: #d0d0d0 1px solid;
}

TABLE.gridlist TR.le
{
	font-size: 70%;
	color: #4074A4;
}
TABLE.gridlist TD.cfs
{
	font-weight: normal;
	font-size: 70%;
}

TABLE.gridlist TD.le
{
	font-size: 70%;
	color: #4074A4;
}

TABLE.gridlist TD
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 0px;
	padding-top: 0px; /*BORDER-BOTTOM: #d0d0d0 1px solid;*/
}

/*Таблица попап окон выбора из небольших списков (картотеки, кабинеты и пр.)*/
TABLE.chooselist
{
	border-right: #b0b0b0 1px solid;
	border-left: #b0b0b0 1px solid;
	border-bottom: #b0b0b0 1px solid;
	border-top: #b0b0b0 1px solid;
	background: #FBFBFB;
}

TABLE.chooselist TD
{
	font-size: 80%;
}

fieldset.iwant
{
	border-right: #b0b0b0 1px solid;
	border-left: #b0b0b0 1px solid;
	border-bottom: #b0b0b0 1px solid;
	border-top: #b0b0b0 1px solid;
	background: #FFFDF6;
}

TABLE.iwant
{
	border-right: #b0b0b0 1px solid;
	border-left: #b0b0b0 1px solid;
	border-bottom: #b0b0b0 1px solid;
	border-top: #b0b0b0 1px solid;
	background: #F6F6F6;
}

TABLE.iwant TD
{
	font-size: 80%;
	font-weight: bold;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
}


TABLE.iwant TR.title TD
{
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 100%;
	color: #515151;
}


TABLE.fpleft
{
	border-right: #b0b0b0 1px solid;
	border-left: #b0b0b0 1px solid;
	border-bottom: #b0b0b0 1px solid;
	border-top: #b0b0b0 1px solid;
	background: #F6F6F6;
}

TABLE.fpleft TD
{
	font-weight: bold;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
}


TABLE.fpleft TR.title TD
{
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 100%;
	color: #515151;
}

TD.fptablo
{
	font-size: 100%;
	border-bottom: #A7A7A7 1px solid;
	padding-left: 5pt;
	padding-top: 10pt;
}
TD.fptablo:not(.folderName):not(.docCnt) a {
	display: inline-block;
	margin-left: 5px;
}

TABLE.expand
{
	border-left: #b6b6b6 1px solid;
	padding-right: 3px;
	border-bottom: #ffffff 1px solid;
	padding-left: 3px;
	padding-bottom: 5px;
	border-right: #ffffff 1px solid;
	color: #131313;
	padding-top: 5px;
	border-top: #b6b6b6 1px solid;
	background-color: #e8e8e8;
	margin-left: 19px;
}

TABLE.tbllist
{
	border: 1px solid #E8E8E8;
	margin-bottom: 6px;
	background-color: White;
}

TABLE.tbllist2
{
	border: 1px solid #AAAAAA;
	margin-bottom: 6px;
}


INPUT.search
{
	font-size: 70%;
}
INPUT.submit
{
	font-size: 70%;
	font-weight: bold;
}

.pagelink
{
	font-size: 80%;
}
.errorlogin
{
	font-size: smaller;
	color: Red;
	margin-top: 20pt;
	margin-left: 10pt;
	font-weight: bold;
}

.shrink
{
	margin-top: 10pt;
	margin-left: 10pt;
	font-weight: normal;
	font-size: 80%;
}

A.shrink-l
{
	color: #0851a7;
	text-decoration: underline;
}

A.shrink-l:hover
{
	color: Red;
}

.shrink-la
{
	text-decoration: underline;
	font-weight: bold;
	color: Red;
}

.Imglists
{
	border-top: #9a9a9a 1px solid;
	border-bottom: #9a9a9a 1px solid;
	border-left: #9a9a9a 1px solid;
	border-right: #9a9a9a 1px solid;
	overflow: visible;
	background-color: #F5F5F5;
}

.regTitle
{
	font-weight: bold;
	color: #4074A4;
	font-size: 100%;
	padding-bottom: 10px;
}

TABLE.regRcform
{
	border: #969696 1px solid;
	background: #F5F5F5;
	color: #4074A4;
	 /*#434343 	#FFFDF6 	#F5F5F5 	#E0DFE3 	#969696 	#b0b0b0 	*/
}

TABLE.regLinkedRc
{
	border-right: #b0b0b0 1px solid;
	border-left: #b0b0b0 1px solid;
	border-bottom: #b0b0b0 1px solid;
	border-top: #b0b0b0 1px solid;
	background: #F5F5F5;
	color: black;
	font-weight: bold;
	font-size: 70%;
}

TABLE.regRcform TD
{
	font-weight: bold;
	font-size: 70%;
	color: #4074A4;
	padding-top: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 7px;
}

.buttons
{
	color: black;
	font-weight: lighter;
	font-size: 75%;
}
.linkbutton
{
	color: white;
	font-weight: bold;
	background-color: green;
	font-size: 90%;
}


input.submit-small
{
	/*border: 1px solid #ffc73c;*/
	border: 1px solid green;
	font-size: 11px;
	color: #717c7a;
	background-color: #ffffff;
}
input.submit-small-disabled
{
	border: 1px solid black;
	font-size: 11px;
	color: #717c7a;
	background-color: InactiveCaptionText;
}

input.submit-small-hover
{
	border: 1px solid #ffc73c;
	font-size: 11px;
	color: #f5a100;
	background-color: #ffffff;
}



input.submit-medium
{
	font-size: 11px;
}


INPUT.fld-s-disable
{
	border: 1px solid Gray;
	font-size: 10pt;
	vertical-align: middle;
	color: Gray;
}

span.disable
{
	vertical-align: middle;
	color: Gray;
}

textarea.fld-s-disable
{
	border: 1px solid Gray;
	font-size: 10pt;
	vertical-align: middle;
	color: Gray;
}

.content
{
	background-color: #FFFFFF;
	border-top: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	border-left: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
	width: 97%;
	padding-top: 5px;
}

.tagCheckbox
{
	font-weight: bold;
	font-size: 70%;
	text-align: right;
	color: #4074A4;
	padding-top: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	vertical-align : text-top;
}

.resultC
{
	font-size: 90%;
	border: 0px;
	color: #131313;
	background-color: White;
}

.resultCZ
{
	font-size: 90%;
	border: 0px;
	color: #131313;
	background-color: #F5FFFF;
}

.res_list
{
	border: 1px solid #969696;
	padding-bottom: 10pt;
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 10pt;
	margin-bottom: 5pt;
	background-color: #F5F5F5;
	color: Red;
	margin-top: 2pt;
}

.div_win
{
	border: 1px solid #969696;
	padding-bottom: 10pt;
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 10pt;
	margin-bottom: 5pt;
	background-color: white;
	color: Red;
	margin-top: 2pt;
}

.tabEmpty
{
	font-size: 11px;
	font-weight: bold;
	background-color: #5689B1;
	border: 2px solid #000000;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-color: white white white white;
	padding: 4px 1em 4px 1em;
	padding-top: 4px;
	position: relative;
	text-decoration: none;
	top: 3px;
	z-index: 100;
}

a.tab
{
	font-size: 11px;
	font-weight: bold;
	background-color: #EBEBEB;
	border: 1px solid #000000;
	border-bottom-width: 1px;
	border-color: Gray Gray white Gray;
	padding: 4px 1em 4px 1em;
	position: relative;
	text-decoration: none;
	top: 2px;
	z-index: 100;
}

a.tab, a.tab:visited
{
	color: Black;
}

a.tab:hover
{
	background-color: #E0DFE3;
	border: 1px solid #000000;
	border-color: Gray Gray Gray Gray;
	color: red;
}

a.tab.activeTab, a.tab.activeTab:hover, a.tab.activeTab:visited
{
	font-weight: bold;
	font-size: 12px;
	background-color: white;
	color: #4074A4;
	border-bottom-width: 0px;
	border-top-width: 2px;
	border-color: #969696 #969696 #969696 #969696;
	padding-left: 10px;
	padding-top: 3px;
}

a.tab.activeTab
{
	top: 2px;
	z-index: 102;
}

TABLE.std_list TR.body td.fltd
{
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 10px;
	text-align: left;
}

TABLE.std_list TR.bodyz td.fltd
{
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 10px;
}

td.fltd span
{
	vertical-align: bottom;
}

td.fltd span.rc
{
	font-weight: bold;
	font-size: 120%;
}

td.fltd span.doc
{
	font-weight: bold;
	font-size: 120%;
}

td.fltd span.info
{
	padding-left: 22px;
	font-size: 90%;
}

td.fltd div.quote
{
	padding-left: 22px;
	padding-top: 6px;
	padding-bottom: 6px;
	color: #0851a7;
}

td.fltd img
{
	vertical-align: middle;
	padding-top: 5px;
}

td.fltd a:hover
{
	text-decoration: none;
}

td.tltd 
{
	text-align: left !important;
}

td.checkbox
{
	width: 22px;
}

.dms
{
	z-index: 1000;
}

img.docgr
{
	vertical-align: bottom;
	float: left;
}
img.btnToolBox
{
	width: 16px;
	height: 16px;
}
hr.ruler
{
	color: #c7c7c7;
	background-color: #c7c7c7;
	height: 2px;
	border: 0px;
}

span.qmatched
{
	color: #0851a7;
	background-color: Yellow;
	font-weight: bold;
	font-style: normal;
}

span.qwarning
{
	color: #666666;
	font-style: italic;
}

span.qerror
{
	color: Red;
	font-style: italic;
}

.baseline
{
	vertical-align: baseline;
}
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner
{
	border: none;
}

.ui-widget {background: #faf8f5; line-height:150%; }

div.tabMain
{
	background-color: #FCFCFC;
	border: 1px solid #a2a2a2;
	-moz-border-radius: .5em;
	padding: .5em;
	min-height: 50px;
	overflow: auto;
}
div.tabMain hr
{
	border: 1px #a2a2a2;
	border-style: none none solid;
	height: 0px;
}
div.tabMain .muted
{
	outline: none;
	color: Black;
	border: solid 1px White;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 6px 2px 3px 2px;
	padding: 2px!ie;
	vertical-align: top;
}
div.tabMain .muted span, div.tabMain .muted img
{
	vertical-align: top;
}
div.tabMain .muted:hover
{
	text-decoration: none;
	color: Black;
	border: solid 1px #a2a2a2;
}
div.tabMain table td > label
{
	margin-left: 10px;
	float: right;
	color: #4074A4;
	font-size: 100%;
	white-space: nowrap;
}
div.tabMain table td > span, div.tabMain table td > a, div.tabMain table td > input
{
	margin-left: 10px;
	float: left;
	font-size: 100%;
    line-height: 15px;
}
#infoTooltip
{
	padding-bottom: 12px;
	padding-left: 28px;
	padding-right: 28px;
	font-size: 100%;
	text-align: left;
}
#infoTooltip .ui-widget, #infoTooltip .cfs
{
	font-size: 100%;
}
input.cl
{
	color: #4074A4;
}
input.cl[readonly]
{
	color: Black;
}
div.MainPageBlock
{
    margin-right:7%;
    margin-left:1%;
    }
.MainPageBlock
{
	 float:left;
	 width:25%;
	 min-height:250pt;
}
.MainPageBlock TD.folderName
{
	 width:31ex;
}
.MainPageBlock TD.docCnt
{
	 width:6ex;
	 text-align:right;
}

td.toolbar img
{
    margin-bottom:-3px;    
}

td.toolbar
{
    padding-left: 3px;    
}



.Paper
{
        background-color:White; padding-top:10pt;
                border-right-color:#E2E3E3;
                border-right-style:solid;
                border-bottom-color:#E2E3E3;
                border-bottom-style:solid;
}

a.Paper_a
{
    text-decoration:none;
    }
a.Paper_a:hover, .Paper_fields:hover
{
    background-color:#F9FAFA;
    }


.Paper_fields
{
 width:100pt; height:60pt; margin-left:10pt; margin-right:10pt; margin-top:10pt;
                margin-bottom:10pt; text-align:center; vertical-align:top;
}
.Paper_fields_Count
{
 width:130pt; 
 height:180pt;
 margin:10pt;
 text-align:center; 
 vertical-align:top;
 padding-left:5pt;
 padding-right:5pt;
 padding-bottom:10pt;
 }

.Paper_pict
{
    height:50pt;
    vertical-align:middle;
    text-align:center;
    }

.Paper_title_link
{
    padding-top:5pt; padding-bottom:3pt; font-size:small; color:#4074A4
}
.Paper_title, .Paper_title h1
{
    color:#4074A4;
    font-size:small;
    
    }

a .Paper_title_link
{
    color:#4074A4;
    text-decoration:underline;
    }
  
a .Paper_title_link:hover
{
    font-weight:bold;
    }
.Paper_text
{
    height:50pt;
    vertical-align:top;
    }

.Paper_link, .Paper_link a
{
    text-align:left;
    font-size:small;
    }
.Paper_link:hover, .Paper_link a:hover
{
    background-color:#F9FAFA;
    }


.Paper_text, a.Paper_a .Paper_text
{
color:Gray; font-size:x-small; text-align:left; text-decoration:none;
}
.login {
	margin:0pt; 
	height:100%;
	width: 100%;
	background-color: #F5F5F5;
}
.Red_date {
    background-color: #fcfdc9;
    font-weight: bold;
    color:#fa0505;
}

#criteriesChange{
	color:steelblue;
	text-decoration:none;
	font-size:70%;
	border-bottom:1px dotted steelblue;
}
#criteriesChange:hover{
	color:red;
	border-bottom:1px solid red;
}
#digestForBut{display:none;}

.row1-block label {
	color: #505050;
    font: bold 11px Verdana;
}
.std_list tbody a{
	text-decoration:none;
	color: #000;
}
.std_list tbody a:hover{
	text-decoration:underline;
	color: #000;
}

.std_list tr td{
	vertical-align:top !important;
}

.cCont{
	font: 'Segoe UI' 18px  !important;
	padding:2px 4px;
	line-height: 16px;
	text-overflow:ellipsis;
	overflow:hidden;
}

.std_list tbody .cCont {
    margin-left: 3px;
    margin-right: 3px;
}
.cCont .reply-main-flag{
	font-size:12px;
	vertical-align:baseline;
	margin-right:2px;
}
.std_list.rowheight1 .cCont {
	height: 16px;
}
.std_list.rowheight2 .cCont {
	height: 32px;
}
.std_list.rowheight3 .cCont {
	height: 48px;
}

div.pageNavigator {
	font-family: Verdana;
	font-size: 80%;
}
div.table-scroll {
	overflow-x:auto;
}
/*Поиск*/
fieldset.critery {
    background: white; 
    padding: 0pt; 
    margin: 10pt;
}
.critery > #srch_names {
    width: 214px; 
    float: left; 
    border-left: 0; 
    margin: 0; 
    padding-bottom: 40px; 
    padding-right: 25px;
}
.critery > #srch_names > .title-action {
    font-size:Small;
    font-weight:bold;
}
.critery > #srch_names > div {
    margin-bottom: 5px;
	padding-left: 20px;
}
.critery > #widget {
    width: calc(100% - 252px); 
    float: right; 
    border-left: solid 1px #85A2C7; 
    padding: 6px; 
    background-color: #efefef;
}
.critery > #searchButton {
    width: calc(100% - 252px); 
    float: right; 
    border-left: solid 1px #85A2C7; 
    padding: 6px;
}
.critery #go2 {
    display: none;
}

a[data-href] {
	cursor: pointer;
}